vkontakte.messages.tooltip.need_auth=Показывает ваши новые сообщения ВКонтакте\nПожалуйста, авторизуйтесь
vkontakte.messages.tooltip.normal=Мои сообщения ВКонтакте
vkontakte.messages.tooltip.new.form_1=У вас {{number}} новое сообщение
vkontakte.messages.tooltip.new.form_2=У вас {{number}} новых сообщения
vkontakte.messages.tooltip.new.form_5=У вас {{number}} новых сообщений

vkontakte.friends.tooltip.need_auth=Показывает ваших друзей ВКонтакте\nПожалуйста, авторизуйтесь
vkontakte.friends.tooltip.normal=Мои друзья ВКонтакте
vkontakte.friends.tooltip.new.form_1=У вас {{number}} запрос на добавления в друзья
vkontakte.friends.tooltip.new.form_2=У вас {{number}} запроса на добавления в друзья
vkontakte.friends.tooltip.new.form_5=У вас {{number}} запросов на добавления в друзья

vkontakte.photos.tooltip.need_auth=Показывает ваши фотографии ВКонтакте\nПожалуйста, авторизуйтесь
vkontakte.photos.tooltip.normal=Мои фотографии ВКонтакте

vkontakte.video.tooltip.need_auth=Показывает ваши видеозаписи ВКонтакте\nПожалуйста, авторизуйтесь
vkontakte.video.tooltip.normal=Мои видеозаписи ВКонтакте

vkontakte.events.tooltip.need_auth=Позволяет быстро перейти к списку ваших встреч.\nПожалуйста авторизуйтесь
vkontakte.events.tooltip.normal=Мои встречи ВКонтакте

vkontakte.groups.tooltip.need_auth=Показывает ваши группы ВКонтакте\nПожалуйста, авторизуйтесь
vkontakte.groups.tooltip.normal=Мои группы ВКонтакте

vkontakte.notes.tooltip.need_auth=Показывает ваши заметки ВКонтакте\nПожалуйста, авторизуйтесь
vkontakte.notes.tooltip.normal=Мои заметки ВКонтакте

vkontakte.profile.tooltip.need_auth=Позволяет перейти на вашу страницу ВКонтакте\nПожалуйста, авторизуйтесь
vkontakte.profile.tooltip.normal=Перейти на мою страницу ВКонтакте

vkontakte.notification.close=Закрыть
vkontakte.notification.open_settings=Настройки
vkontakte.notification.friend_request.male=просит добавить его в друзья
vkontakte.notification.friend_request.female=просит добавить её в друзья
